Bug 226587 - security/acme.sh: Update to version 2.7.7
Summary: security/acme.sh: Update to version 2.7.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dan Langille
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-03-14 02:41 UTC by Jose Luis Duran
Modified: 2018-03-18 23:08 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (dvl)


Attachments
[PATCH] Update to version 2.7.7 (2.47 KB, patch)
2018-03-14 02:41 UTC, Jose Luis Duran
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jose Luis Duran 2018-03-14 02:41:01 UTC
Created attachment 191479 [details]
[PATCH] Update to version 2.7.7

security/acme.sh: Update to version 2.7.7

Changelog:

1. Most of the dns apis are updated to support ACME v2 wildcard cert.
2. Support DNS alias mode: https://github.com/Neilpang/acme.sh/wiki/DNS-alias-mode
3. More dns apis are integrated.
4. A lot of bug fixings
Comment 1 Dan Langille freebsd_committer 2018-03-16 17:31:39 UTC
Comment on attachment 191479 [details]
[PATCH] Update to version 2.7.7

maintainer approved.

If anyones wishes to proceed before I get to this, please proceed.
Comment 2 Dan Langille freebsd_committer 2018-03-18 23:08:25 UTC
Committed.  Thank you.
Comment 3 commit-hook freebsd_committer 2018-03-18 23:08:32 UTC
A commit references this bug:

Author: dvl
Date: Sun Mar 18 23:08:09 UTC 2018
New revision: 464968
URL: https://svnweb.freebsd.org/changeset/ports/464968

Log:
  Update to version 2.7.7

  PR:		226587
  Submitted by:	Jose Luis Duran <jlduran@gmail.com>

Changes:
  head/security/acme.sh/Makefile
  head/security/acme.sh/distinfo
  head/security/acme.sh/pkg-descr
  head/security/acme.sh/pkg-plist